Bug 985426 - Use cache-type instead of type in 3.2.5.1. Configure LDAP Security Realm Changes in Migration Guide
Use cache-type instead of type in 3.2.5.1. Configure LDAP Security Realm Chan...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: GA
: EAP 6.1.1
Assigned To: sgilda
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-17 09:09 EDT by Ondrej Lukas
Modified: 2014-09-29 14:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build: CSProcessor Builder Version 1.11 Build Name: 11863, Migration Guide-6.1-4 Build Date: 11-07-2013 14:33:00 Topic ID: 5241-460337 [Specified]
Last Closed: 2013-09-16 16:25:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2013-07-17 09:09:45 EDT
There is example of the LDAP configuration in the server configuration file in JBoss EAP 6 with <security-domain name="mcp_ldap_domain" type="default">, but instead of "type" should be "cache-type". Right is <security-domain name="mcp_ldap_domain" cache-type="default">
Comment 1 sgilda 2013-07-17 11:44:52 EDT
Fixed topic 5241.
Comment 2 sgilda 2013-07-17 12:30:38 EDT
Updated Migration Guide maps:
11863 (6.1)
19236 (6.1.1)

Note You need to log in before you can comment on or make changes to this bug.